Bug 1295446 - (CVE-2016-0726) CVE-2016-0726 nagios: Configured administrative account with fixed password and no IP restriction as default
CVE-2016-0726 nagios: Configured administrative account with fixed password a...
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20160108,reported=2...
: Security
Depends On: 1313141 1313142 1313143 1313144 1313145
Blocks: 1295447
  Show dependency treegraph
 
Reported: 2016-01-04 09:23 EST by Adam Mariš
Modified: 2016-05-17 02:31 EDT (History)
27 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-17 02:31:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2016-01-04 09:23:42 EST
It was found that default configuration for nagios on Fedora is administrative account with user "nagiosadmin" with fixed password "nagiosadmin" and no IP based access restriction. This information is missing in packaged README file.

Original report:

https://bugzilla.redhat.com/show_bug.cgi?id=1295155
Comment 8 Tim Suter 2016-02-29 23:59:14 EST
packstack,opm and director all set the password via automation, only direct package installation will contain default credentials included in the package
Comment 11 Tim Suter 2016-05-02 23:41:06 EDT
supported RHOSP installation methods are unaffected, set wontfix on products and closing trackers

Note You need to log in before you can comment on or make changes to this bug.